@media screen and (max-width: 768px) {
  .ForgotPassword-root-1{
    display: flex;
    align-items: center;
  }
  .ForgotPassword-boxLayout-3{
      top: 25% !important;
      left: 5% !important;
      padding: 25px;
  }
}

@media screen and (max-width: 650px) {
  .sign-up > .MuiTypography-colorPrimary{
    font-size: .75rem;
}
.sign-up > .MuiInputBase-input{
  font-size: .75rem;
}
.sign-up .MuiBox-root-13{
  padding: 10% 5%;    
}
.sign-up .signupBox{
  height:85%;
}
}

@media screen and (max-width: 320px) {
  .ForgotPassword-boxLayout-3{
    top: 5% !important;
  }
  .MuiBox-root-13{
    text-align: center !important;
  }
  
  .sign-up .MuiBox-root-13{
    padding: 10% 1%;    
  }
}

.signupBox{
  align-items: center;
  height:85%;
}